<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">51.31600189209</MDI>
      <MDI key="STATISTICS_MEAN">29.845279972553</MDI>
      <MDI key="STATISTICS_MINIMUM">11.215999603271</MDI>
      <MDI key="STATISTICS_STDDEV">5.240527570454</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
